/* Write Custom Css Here */
.maintain-title{
	color: red;
}

.maintenance-page-content-area {
    z-index: auto!important;
    opacity: 0.7;
}

.navbar-home #mainNav ul li, .navbar-home #mainNav ul li a, .navbar-home #mainNav ul li i, .navbar-home #menuIcon {
    color: #333333 !important; 
   
}